$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.41.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.41.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '2A63D52E626DF4D978740A5F980E95CDDAA5A67C7B11CAB5187E418C06892BF3'
  checksumType = 'sha256'
  checksum64 = '2A63D52E626DF4D978740A5F980E95CDDAA5A67C7B11CAB5187E418C06892BF3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.41-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
